message.send_alert_title=Send a System Alert
message.send_alert_subject=Important System Information
message.send_alert_instructions=Enter the alert message text.

message.page_link_title=Send a Link to this Page
message.page_link_subject={0} has sent you a link to {1}{2}{3} Page.
message.page_link_instructions=Type a message to accompany the link.

message.invite_thread_title=Invite Users to this Topic
message.invite_thread_subject={0} has sent you an invitation to subscribe to the {1}{2}{3} Topic.
message.invite_thread_instructions=Type a message to accompany the invitation.

message.invite_kc_title=Invite Users to {0}
message.invite_kc_title.##CONTEXT##=The placeholder it's a noun, the name of a folder. For example, it could say "Invite Users to Family Pictures 2021".
message.invite_kc_subject={0} has sent you an invitation to join the {1}{2}{3} Knowledge Center.
message.invite_kc_instructions=Type a message to accompany the invitation.

message.send_doclink_title=Send link to documents
message.send_doclink_subject={0} has sent you a link to the document {1}.
message.send_doclink_subject_plural={0} has sent you a link to the following documents: {1}.
message.send_doclink_instructions=Type a message to accompany the invitation.
